@charset "UTF-8";
/*
デビスカップの色を例に変更しています。

■リンク、ボタン等の色
#2680FF

■差し色（カレントのライン等の色）
#d40003

■テーブルのthの色
#2680FF
■テーブルの二つ目のthの色(.type_01)
#1C5FBD

■画像色変更
  filterで変更するか、画像を変更するかのどちらかの方法で。
 ジェネレーター
 https://angel-rs.github.io/css-color-filter-generator/

filter: brightness(0) saturate(100%) invert(30%) sepia(75%) saturate(1728%) hue-rotate(137deg) brightness(98%) contrast(101%);
*/

/*===========================================================
 default
===========================================================*/
/* ------------------------
 基本のリンク色
 -------------------------*/
a {
  color: #2680FF;
}
a:hover {
  color: #2680FF;
}
/*===========================================================
 グローバルナビの非表示・表示設定
===========================================================*/
/* ------------------------
 グローバルナビのPC用の非表示　　
 .Tab2461 のクラスを非表示にしたいページのクラス名にする。
 -------------------------*/
#header .token_menu ul li.Tab2477,
#header .token_menu ul li.Tab2478,
#header .token_menu ul li.Tab2487,
#header .token_menu ul li.Tab2498,
#header .token_menu ul li.Tab2499,
#header .token_menu ul li.Tab2500 {
  display: none;
}
/* ------------------------
 グローバルナビのスマホ用の表示　　
 PC版で非表示したものをスマホ版で表示させる。
 -------------------------*/
@media screen and (max-width: 768px) {
#header .token_menu ul li.Tab2461 {
    display: block;
  }
}

/*===========================================================
 skin
===========================================================*/
/* ------------------------
 トップページの背景色
 -------------------------*/
._Index .content_01 {
  background-color: #2680FF;
}
/* ------------------------
 フッター
 -------------------------*/
/* フッターの背景色 */
#footer .foot_wrap {
  background-color: #2680FF;
  color: #fff;
}
/* ページトップの色*/
.pagetop a {
  filter: filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);;
}
/*===========================================================
 header
===========================================================*/
/* ------------------------------------
　ページタイトルの背景色と画像の変更
----------------------------------------*/
.pagetitle {
  background: url(/Portals/0/image/billiejeanking_cup/common/pagetitle_bg.png) center right no-repeat #2680FF;
  background-size: contain;
}
/* ------------------------------------
　文字変更の箇所
----------------------------------------*/
.head_font img {
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}
.head_font ul li.active {
  border-color: #2680FF;
}

/* ------------------------------------
 グローバルナビ　カレント下線の色変更
----------------------------------------*/
#header .token_menu ul ul li a.currentLink:after {
  background-color: #d40003;
}
/* ------------------------------------
 メガメニュー
----------------------------------------*/
.megamenu_wrap > ul > li > a:before,
.megamenu_wrap > ul > li > ul > li > a:before {
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}
.megamenu_wrap > ul > li > a:after {
  border-color: #2680FF;
}
.megamenu_wrap > ul > li > a:hover,
.megamenu_wrap > ul > li > ul > li > a:hover {
  color: #2680FF;
}
.megamenu_wrap > ul > li > ul > li > ul > li > a:before {
  background-color: #2680FF;
}
.mega_closeBtn:hover {
  color: #2680FF;
}
/* 閉じるの× */
.mega_closeBtn p:before,
.mega_closeBtn p:after {
  background-color: #2680FF;
}
/*===========================================================
 sample
===========================================================*/
/* ------------------------------------
　リンクテキスト
----------------------------------------*/
a.link_txt:hover,
.link_txt a:hover {
  color: #2680FF;
}
a.link_txt:before,
.link_txt a:before {
  background: url(/Portals/0/image/common/ico_arrow_r.svg) 0 0 no-repeat;
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}
/* 丸枠矢印のリンクボタン */
a.link_txt_circle:hover,
.link_txt_circle a:hover {
  color: #2680FF;
}
a.link_txt_circle:before,
.link_txt_circle a:before {
  background: url(/Portals/0/image/common/ico_arrow_r.svg) 0 0 no-repeat;
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}
a.link_txt_circle:after,
.link_txt_circle a:after {
  border: #2680FF solid 2px;
}

/* ------------------------------------
　リンクボタン
----------------------------------------*/
a.link_btn,
.link_btn a {
  background-color: #2680FF;
  border: #2680FF solid 2px;
}
a.link_btn:hover,
.link_btn a:hover {
  color: #2680FF;
}
/* ------------------------------------
　ページ内リンク
----------------------------------------*/
a.link_inpage:before,
.link_inpage a:before {
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}

/* ------------------------------------
　見出しの装飾色変更
----------------------------------------*/
h2:after {
  background-color: #2680FF;
}
h3 {
  border-bottom: #ddd solid 3px;
}
h4:after {
  background-color: #2680FF;
}
h5:after {
  background-color: #d40003;
}

/* ------------------------------------
　テーブル
----------------------------------------*/
table.table_basic > tbody > tr > th,
table.tableBasic > tbody > tr > th {
  background-color: #2680FF;
  color: #fff;
  border-color: #fff;
}
table.table_basic > tbody > tr > th:first-child,
table.tableBasic > tbody > tr > th:first-child {
  border-left-color: #2680FF;
}
table.table_basic > tbody > tr:first-child > th,
table.tableBasic > tbody > tr:first-child > th {
  border-top-color: #2680FF;
}
table.table_basic.type_01 > tbody > tr:nth-child(2) > th,
table.tableBasic.type_01 > tbody > tr:nth-child(2) > th {
  background-color: #1C5FBD;
}
table.table_basic.type_01 > tbody > tr:nth-child(2) > th:first-child,
table.tableBasic.type_01 > tbody > tr:nth-child(2) > th:first-child {
  border-left-color: #1C5FBD;
}
table.table_basic.type_02 > tbody > tr > th,
table.tableBasic.type_02 > tbody > tr > th {
  background-color: transparent;
  color: #1c1c1c;
  border: none;
  border-bottom: #2680FF solid 2px;
}
/* ------------------------
 トップページ
 -------------------------*/
/* スライダー背景 */
._Index .slicksliderArea {
  position: relative;
  background: #2680FF;
}
._Index .slicksliderArea ul.slick-dots li button:hover,
._Index .slicksliderArea ul.slick-dots li.slick-active button {
  background-color: #2680FF;
}
._Index .slicksliderArea .btnPause:before,
._Index .slicksliderArea .btnPause:after {
  background-color: #2680FF;
}
/*  */
._Index .index_heading span,
._Index .index_heading .title {
  color: #2680FF;
}
._Index .index_heading h2:after {
  background-color: #d40003;
}
/* ------------------------
 カルーセル
 -------------------------*/
.carousel_area .slick-arrow:after {
  filter: brightness(0) saturate(100%) invert(40%) sepia(51%) saturate(1711%) hue-rotate(195deg) brightness(99%) contrast(109%);
}
.carousel_area .controls-btn.pause-btn:before,
.carousel_area .controls-btn.pause-btn:after {
  background-color: #2680FF;
}
.carousel_area .controls-btn:hover {
  border-color: #2680FF;
}

/*===========================================================
サイドナビ
===========================================================*/
.side_nav ul ul li.parentItem > a,
.side_nav ul ul li.currentItem > a {
  color: #2680FF;
}
.side_nav > ul > li > a,
.side_nav ul li a.toggleSwitch .toggleBtn:before,
.side_nav ul li a.toggleSwitch .toggleBtn:after {
  background-color: #2680FF;
}
.side_nav ul li a:hover {
  color: #2680FF;
}
/* カレント */
.side_nav ul li.currentItem > a:before {
  background-color: #d40003;
}

.side_nav ul li.Tab2478,
.side_nav ul li.Tab2487,
.side_nav ul li.Tab2498,
.side_nav ul li.Tab2499,
.side_nav ul li.Tab2500 {
  display:none;
}
/*===========================================================
　共通：汎用フォーム（お問い合わせフォーム等）
===========================================================*/
/* 住所検索のボタン */
[id*="ViewMailForm_pnlInput"] .icmdtp-formItem input[type="submit"].btnSearchZipCode {
  background-color: #2680FF;
  border-color: #2680FF solid;
}
[id*="ViewMailForm_pnlInput"] .icmdtp-formItem input[type="submit"].btnSearchZipCode:hover {
  background-color: #fff;
  color: #2680FF;
}
/*  確認ボタン　送信ボタン*/
.icmdtp-formItem .formSubmitarea input[id^="dnn_"][type="submit"][id$="Confirm"],
.icmdtp-formItem .formSubmitarea input[id^="dnn_"][type="submit"][id$="ConfirmSend"] {
  background-color: #2680FF;
  border-color: #2680FF;
  color: #fff;
}
.icmdtp-formItem .formSubmitarea input[id^="dnn_"][type="submit"][id$="Confirm"]:hover,
.icmdtp-formItem .formSubmitarea input[id^="dnn_"][type="submit"][id$="ConfirmSend"]:hover {
  background-color: #fff;
  color: #2680FF;
}
/*===========================================================
　タブ
===========================================================*/
div.ViewTabs > ul.ui-tabs-nav > li.ui-tabs-active a,
div.ViewTabs > ul.ui-tabs-nav > li > a:hover {
  color: #1c1c1c;
  border-color: #d40003;
}
/*===========================================================
　試合・結果の部分
===========================================================*/
.match_result > tbody > tr > th.score:after {
  background-color: #d40003;
}
.match_result > tbody > tr > th.score,
.match_result > tbody > tr > td.score {
  color: #2680FF;
}
/*===========================================================
　お知らせ
===========================================================*/
/* カテゴリの枠線 */
ul.news_list li .news_category > span {
  border: 1px solid #2680FF;
}
/* お知らせ詳細の見出し */
.news_detail h1.newsTitle:after {
  background-color: #2680FF;
}
.news_detail .news_description h3:after {
  background-color: #2680FF;
}
.news_detail .news_description h4:after {
  background-color: #d40003;
}
/*===========================================================
　スポンサーのタイトルの下線
===========================================================*/
._Index .benner_area h3:after {
  background-color: #d40003;
}

/*===========================================================
　追加CSS
===========================================================*/
._Index .benner_area .row-sponsor {
  width:100% !important;
}

.pc_row {
  flex-direction: row;
}

._Index .benner_area a.big_banner {
  width:260px;
}

.alljapan dd {
  margin-left: 0;
}

.alljapan td.sc4r {
    background-color: #ffc !important;
}

.alljapan td.sc1r {
    background-color: #cff !important;
}

.alljapan td.sc2r {
    background-color: #cee !important;
}

.alljapan td.sc7r {
    background-color: #cfc !important;
}

.alljapan td.sc3r {
    background-color: #fcc !important;
}

.alljapan td.sc5r {
    background-color: #f6f !important;
}

/*===========================================================
 スマホ
===========================================================*/
@media screen and (max-width: 768px) {
  /* ハンバーガーメニューの色 */
  .burger_motion.main p span:before,
  .burger_motion.main p span:after,
  .burger_motion.main p span,
  #header #gNav .token_menu > ul > li,
  #header #gNav .token_menu > ul > li > ul > li {
    background-color: #2680FF;
  }
  /* ハンバーガーメニューのカレントの文字色 */
  #header #gNav .token_menu > ul > li > ul > li > ul > li a.currentLink {
    color: #2680FF;
  }

  .pc_row {
    flex-direction: column;
  }
}
